#1 - 19/03/2021 09:02 - Anonymous
- unw 2021-03-19_16-29-58.png added

CA00008-210319-00006
wanag 520161 : 811 Jevansia
Version: 5.75 19-03-2564

#2 - 22/03/2021 08:18 - Anonymous

- d0me changed from Dev : Todo to Dev : Doing

#3 - 22/03/2021 08:23 - Anonymous
- uni chrome_OMgpgVqvos.png added
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae changed from Anonymous to Anonymous
fx-yun/COR_UI_20210319_2 thn deploy UAT3 tilal qunadaudigusasii

#4 - 23/03/2021 11:44 - Anonymous
- unn 2021-03-23_19-14-38 Done.png added
- uni 2021-03-23_19-15-58 Done.png added

Version: 5.75 19-03-2564
1391500ATY

#5 - 23/03/2021 11:45 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunu1ely changed from Anonymous to Anonymous

#6 - 23/03/2021 11:45 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

#7 - 23/03/2021 11:45 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#8 - 23/03/2021 11:45 - Anonymous

- dnme changed from Test : Doing to Test : Done
